prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cln
Description: Class Library for Numbers
Version: 1.3.4
Libs: -L${libdir} -lcln
Libs.private:  -lgmp
Cflags: -I${includedir}
